Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88119 - Getting unrelated Erratas sent to me.
Summary: Getting unrelated Erratas sent to me.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-06 07:49 UTC by Niklas Blomdalen
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-07 13:18:20 UTC


Attachments (Terms of Use)

Description Niklas Blomdalen 2003-04-06 07:49:27 UTC
Description of problem:
I get erratas emails from RHN (witch is very nice) but some of them dont affect to any of 
my systems.
For example https://rhn.redhat.com/network/errata/errata_details.pxt?eid=1546
That has no affected systems (in my account)
RHN user login:        _najk_
Note that not all erratas comes by email, just some, and like 50% matches some system i 
have, and others dont.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Chip Turner 2003-04-07 13:18:20 UTC
Demo users get email whenever an errata is released for a channel they are
subscribed to.  For more precise errata notification, Basic or Enterprise
service is required.

More details are available at:
  http://www.redhat.com/software/rhn/offerings/


Note You need to log in before you can comment on or make changes to this bug.